{
  "verseBefore": "Hãy ca ngợi Chúa vì các việc quyền năng Ngài; \\q1 hãy ca ngợi Chúa về sự vĩ đại trổi vượt của Ngài.\n\n\\s5\n\\q",
  "verseAfter": "Hãy ca ngợi Chúa vì các việc quyền năng Ngài; \\q1 hãy ca ngợi Chúa về sự vĩ đại cao cả của Ngài.\n\n\\s5\n\\q",
  "tags": [
    "word_choice"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 150,
  "activeVerse": 2,
  "modifiedTimestamp": "2021-09-16T06:41:28.724Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 150,
      "verse": 2
    },
    "tool": "wordAlignment",
    "groupId": "chapter_150"
  }
}
